
if GetLocale() ~= "zhTW" then return end
local _, BCM = ...
BCM["BNETICON"] = "移除 %s 圖示。" -- Needs review
BCM["GENERAL"] = "綜合"
BCM["GUILDRECRUIT"] = "公會招募"
BCM["LFG"] = "組隊"
BCM["LOCALDEFENSE"] = "本地防務"
BCM["OPTIONS"] = "<<當你啟用這個模組後，將有更多的選項可以使用>>" -- Needs review
BCM["TRADE"] = "交易"
BCM["WORLDDEFENSE"] = "世界防務"

